@import url("https://use.typekit.net/kmh4fnu.css");

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	height: 100%;
	font-size: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	position: relative;
	min-height: 100%;
	/* fixes focus scrolling in Safari (OS X) */
	margin: 0;
	padding: 0;
	background-color: #FFF;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* disable webkit tap highlight */
	color: #3a3d3f;
	font-family: omnes-pro, sans-serif;
	line-height: 150%;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	height: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.main-wrapper {
	flex: 1 0 auto;
  }

  .archive_img_mobile {
	display: none;
}

.mobile_program {
	display: none;
}

.nazov_bloku {
	font-size: 100%;
}


.ucast {
    width: 120px;
}

.live {
    background-color: #fbb03b;
    padding: 10px 15px 10px 15px;
    color: #3a3d3f !important; 
    font-weight: 600;
    border-radius: 5px;
}

.jointolive {
    padding-top: 24px;
    padding-bottom: 24px;
}

.live2 {
    background-color:   #3a3d3f;
    padding: 10px 15px 10px 15px;
    color: #fbb03b !important; 
    font-weight: 600;
    border-radius: 5px;
}

.livelink {
    text-decoration: none;
    font-weight: 600;
    color: white !important;
    background-color: #9760a8;
    padding: 10px 20px 10px 20px;
    border-radius: 5px;
    font-size: 22px;
	text-transform: uppercase;
}

.xlk {
	padding-top: 20px !important;
}

.obsahres {
	font-weight: 500;
	text-align: center;
	line-height: 140%;
	font-size: 21px;
}

.partn {
    width: 470px;
}

.partn2 {
    width: 520px;
}


/* reklamne inzercie */ 
.partner1 {
    border: 3px solid #ebebeb;
	width: 350px;
	border-radius: 8px;
	text-align: center;
	cursor: pointer;
    padding-bottom: 50px;
    display: inline-block;
    vertical-align: top;
}

.partner2 {
    border: 3px solid #ebebeb;
	width: 350px;
	border-radius: 8px;
	text-align: center;
	cursor: pointer;
    padding-bottom: 50px;
    display: inline-block;
    vertical-align: top;
}

.space_adv {
    display: inline-block;
    width: 20px;
}

.company_logo {
    width: 250px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.advertisments {
    padding-top: 20px;
}
/* end */

.interesting {
background: #fbb03b;
border-radius: 60px;
color: #3a3d3f !important;
padding: 15px 40px 15px 40px;
cursor: pointer;
font-weight: 600;
}


.interesting:hover {
    background: #fcc469;
}


.photo_m, .telephone, .inte {
    display: inline-block;
    vertical-align: middle;
}

.v1 {
	padding-right: 40px;
}

.move:hover {
	color: #c3112b;
}


.bila {
    height: 60px;
}

.telephone {
    padding-left: 15px;
    padding-right: 40px;
    color:#FFFFFF;
}

.title {
    padding-top: 100px;
    text-align: center;
    line-height: 1.25;
}

.title_eme {
    font-size: 70px; 
}

.eonly {
    font-weight: 700;
}

.trendy {
    font-weight: 700;
}

.certf {
    width: 120px;
}

.kredit {
	padding-top: 20px;
}

.certificate {
    position: absolute;
    width: 1200px;
    margin-top: 0px;
}

.odznak {
    position: relative;
    width: 60%;
    margin: auto;
    text-align: right;
}

.silent {
	font-weight: 400;
	color: #808080;
}

.silent2 {
	font-weight: 400 !important;
	color: #3a3d3f;
}


.link_invite {
    padding-bottom: 10px;
}

.link_rel {
    color: #3a3d3f;
}

.nametopic {
    border-bottom: 9px solid #f498c0;
}

.classical {
    font-size: 18px;
}

.osmer {
    font-weight: 500;
    padding-bottom: 200px;
}

.osmer2 {
    font-weight: 500;
    padding-bottom: 40px;
}

.link_program {
    color: #3a3d3f;
    text-decoration: none;
    background-color: #fbb03b;
    padding: 10px 13px 10px 13px;
    cursor: pointer;
    border-radius: 8px;
    font-weight: 600;
    font-size: 18px;
}

.link_archiv {
    color: #fff;
    text-decoration: none;
    background-color: #3a3d3f;
    padding: 10px 13px 10px 13px;
    cursor: pointer;
    border-radius: 8px;
    font-weight: 400;
    font-size: 18px;
}

.link_program_v2 {
    color: #fbb03b;
    text-decoration: none;
    background-color: #3a3d3f ;
    padding: 10px 13px 10px 13px;
    cursor: pointer;
    border-radius: 8px;
    font-weight: 600;
    font-size: 18px;
}


.link_program2 {
    color: #3a3d3f;
    text-decoration: none;
    background-color: #fbb03b;
    padding: 10px 25px 10px 25px;
    cursor: pointer;
    border-radius: 8px;
    font-weight: 600;
    font-size: 18px;
}

.online_eme {
    font-size: 24px; 
	font-weight: 500;
	padding-top: 40px;
}

.online_nazovx {
	padding-top: 30px;
    font-size: 40px; 
	font-weight: 700;
	padding-bottom: 20px;
	color: #9760a8;
}

.online_nazovx2 {
	padding-top: 30px;
    font-size: 24px; 
	font-weight: 700;
	padding-bottom: 20px;
}

.x2 {
    background-color: #3a3d3f;
    padding: 10px 15px 10px 15px;
    color: #fbb03b;
}

.bordgray {
    background-color: #ebebeb;
    padding: 20px 30px 20px 30px;
    border-radius: 10px;
}

.pinkgray {
    background-color: #5d459b;
    padding: 20px 30px 20px 30px;
    border-radius: 10px;
	color: white;
}

.popis {
    padding-top: 40px;
    text-align: center;
	margin: 0 auto;
	max-width: 500px;
}

.popis_urcenie {
    padding-top: 10px;
    text-align: center;
	margin: 0 auto;
	max-width: 500px;
}

.separator {
    width: 60%;
    background-color: #fbb03b;
    height: 10px;
    margin: auto;
}


#myBtn {
	display: none;
	/* Hidden by default */
	position: fixed;
	/* Fixed/sticky position */
	bottom: 30px;
	/* Place the button at the bottom of the page */
	right: 50px;
	/* Place the button 30px from the right */
	z-index: 99;
	/* Make sure it does not overlap */
	border: none;
	/* Remove borders */
	outline: none;
	/* Remove outline */
	background-color: #f498c0;
	/* Set a background color */
	cursor: pointer;
	/* Add a mouse pointer on hover */
	padding: 16px 12px 12px 12px;
	/* Some padding */
}
.ar {
	height: 28px;
}


.boldi {
	padding-bottom: 50px;
}


.badge {
	padding-top: 75px;
	font-weight: 600;
}

.badgev3 {
	padding-top: 30px;
    padding-bottom: 30px;
}

.badgev3v2 {
	padding-top: 30px;
    padding-bottom: 10px;
}


.orborder {
 background-color: #fbb03b;
 width: 60px;
 height: 10px;
 border-radius: 15px;
 margin: auto;
 margin-top: 10px;
 padding-bottom: 5px;
}

.ora {
    color: #aa182c;
}

.terms {
    padding-top: 10px;
	padding-bottom: 15px;
    text-align: center;
	font-weight: 700;
	font-size: 20px;
}

.detail {
   background-color: #fff;
   padding: 40px;
   border-radius: 25px;
   width: 60%;
   margin: auto;
   border: none;
}

.boldinfo {
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 5px;
    color: #3a3d3f;
}


.rowinfo_harmonogram {
	padding-bottom: 0px;
	padding-top: 65px;
}

.borderred {
    background-color: #3a3d3f;
    padding: 5px 10px 5px 10px;
    color: #fbb03b;
}


.spc {
    padding-top: 60px;
}

.c1, .c2, .c3 {
	display: inline-block;
	width: 30%;
	padding: 1%;
}

.c1 img, .c2 img, .c3 img {
	max-width: 100%;
}

.detailinfo {
    padding-top: 8px;
    font-size: 130%;
    font-weight: 500;
    color: #fff;
}

.detailinfo a {
    color: inherit;
}

.adtxt {
    display: inline-block;
    font-size: 18px;
    padding-left: 50px;
}

.m1part {
	background: #3a3d3f 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 30px #0000001A;
    opacity: 1;
	width: 100%;
	height: 125px;
	font-size: 18px;
	z-index: +99999999999999999999999999999999999999999999999999;
}

.content {
    z-index: +20;
    padding-bottom: 270px;
background-image: /*url("../img/left_side_v2.webp"),*/
url("../img/right_side_v8.webp")
;
  background-repeat: no-repeat;
  background-position: /*0% 20%,*/
  50% 60%;
  background-size: /*400px 800px,*/
  400px 800px;
  background-image: none;
}


#shortv {
    min-height: calc(100vh - 125px) !important;
}

.box {
	position: absolute;
}

.m2part {
	display: none;
	background: transparent linear-gradient(270deg, #F61A53 0%, #7C0419 100%) 0% 0% no-repeat padding-box;
	opacity: 1;
	width: 100%;
	height: 125px;
	color: #FFFFFF;
	font-size: 18px;
}

.footer {
	flex-shrink: 0;
	width: 100%;
	background-color: #3a3d3f;
	padding-top: 100px;
	padding-bottom: 100px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	z-index: +20;
	padding-top: 0px;
    margin-top: -4px;
}

.footer a {
    color: #fff;
}

.wave {
	display: block;
	position: relative;
	max-width: 100%;
	z-index: -2;
	padding-bottom: 0px;
	margin: 0;
    padding: 0;
}

/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content/Box */
  .modal-content {
	background-color: #fff;
	margin: 5% auto; /* 15% from the top and centered */
	padding: 20px;
	width: 570px; /* Could be more or less, depending on screen size */
	box-shadow: 5px 5px 30px #00000029;
border-radius: 20px;
text-align: center;
  }

  #missemailaddress {
	display: none;
	font-size: 14px;
	color: #D85252;
  }

  #send_verify {
	display: none;
  }

  .successb {
	font-weight: 600;
	font-size: 24px;
	padding-bottom: 35px;
  }

  .success {
	padding-bottom: 40px;
  }

  .ok {
	width: 70px;
	padding-bottom: 20px;
	padding-top: 20px;
  }

  .formular {
	width: 370px;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 40px;
  }

  .formular input[type="text"] {
	border: 1px solid #E2D8D0;
border-radius: 4px;
height: 60px;
width: 370px;
font-size: 18px;
padding-left: 15px;
padding-right: 15px;
font-family: omnes-pro, sans-serif;
  }

  .formular textarea {
	border: 1px solid #E2D8D0;
border-radius: 4px;
width: 370px;
font-size: 18px;
padding-left: 15px;
padding-right: 15px;
font-family: omnes-pro, sans-serif;
text-align: left;
  }

  .formular input[type="text"]:focus {
	border: 1px solid #8A8684;
  } 

  .formular textarea:focus {
	border: 1px solid #8A8684;
  } 

  .formular textarea:hover {
	border: 1px solid #8A8684;
  } 

  .formular input[type="submit"] {
	background: transparent linear-gradient(90deg, #BB67A4 0%, #399ED1 100%) 0% 0% no-repeat padding-box;
	font-family: omnes-pro, sans-serif;
border-radius: 60px;
color: #FFFFFF !important;
padding: 15px 50px 15px 50px;
cursor: pointer;
font-weight: 500;
font-size: 18px;
border: 0;
outline: none;
  }

  
  .formular input[type="submit"]:hover {
	background: #DFADD1;
  }


  .contactw {
	color: #B9BDC4;
	text-align: center;
	padding-top: 25px;
  }

  .subb {
	padding-top: 25px;
	text-align: center;
  }

  .subm {
	background: transparent linear-gradient(90deg, #BB67A4 0%, #399ED1 100%) 0% 0% no-repeat padding-box;
	border-radius: 60px;
	color: #FFFFFF !important;
	padding: 15px 60px 15px 60px;
	cursor: pointer;
	}
	
	.subm:hover {
		background: #DFADD1;
	}


  .labelform {
	font-size: 14px;
	padding-bottom: 10px;
  }

  .lab2 {
	padding-top: 15px;
  }
  
  /* The Close Button */
  .close {
	color: #c9c6c4;
	float: right;
	font-size: 30px;
  }
  
  .close:hover,
  .close:focus {
	color: #8a8684;
	text-decoration: none;
	cursor: pointer;
  }

  .modalnad {
	font-size: 28px;
	font-weight: 600;
	line-height: 1.5;
  }



  /* end modal */

canvas {
	display: none;
}


#PDFF {
	height: calc(100vh - 125px) !important; min-height: calc(100vh - 125px) !important;
	z-index: +1;

}

.container {
	width: 1200px;
	margin: 0 auto;
}

.logo {
	vertical-align: middle;
	display: inline-block;
	margin-top: 44.5px;
	padding-left: 20px;
	
}

.logo img {
	width: auto;
    height: 36px;
}

.posunmob {
	display: none;
}

.menu_desktop {
	display: inline-block;
	vertical-align: middle;
	float: right;
	margin-top: 50px;
	color: white;
}

.menu_desktop a{
	text-decoration: none;
	color: white;
}

.item1, .item2, .item3, .item4 {
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 45px;
}

.menu_desktop a:hover {
	color: #f498c0;
}

.active {
	border-bottom: 5px solid #ab182d;
    border-image-slice: 1;
    width:100%; 
}

.ar_description {
    padding-bottom: 50px;
}

.activate {
    color: #f498c0 !important;
    font-weight: 700;
}


.gdpr {
	display: inline-block;
	float: right;
	vertical-align: middle;
	margin-top: 51px;
}

.copyright {
	display: inline-block;
	padding-left: 20px;
	vertical-align: middle;
	margin-top: 51px;
}

.gdpr a {
	color: #ffffff;
}

.txtbody{
	z-index: +1;
	padding-top: 300px;
	padding-bottom: 250px;
	background-color: #FBFBFB;
}

.profesor {
	display: inline-block;
	vertical-align: top;
}

.profesor_mobile {
	display: none;
}

.profesor img{
	width: 245px;
}

.about {
	display: inline-block;
	vertical-align: top;
	width: 72%;
	float: right;
	color: #7A7A76;
}

.podcasttxt {
	color: #7A7A76;
}

.podpis {
	padding-top: 25px;
	color: #1D1D1B;
	font-size: 18px;
}

.semib {
	font-weight: 600;
}

.kapitola {
	padding-top: 150px;
	font-size: 28px;
	font-weight: 600;
	line-height: 140%;
}

.adnazov {
    font-size: 36px;
    font-weight: 600;
}

.adtest {
    padding-top: 90px;
}

.sign {
	padding-top: 25px;
	color: #7A7A76;
	font-size: 16px;
}

.videoprew {
	padding-top: 50px;
	width: 100%;
}

.videoprew img{
	max-width: 100%;
}

.iframe-container {
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
	border-radius: 20px;
	box-shadow: 5px 5px 20px #0000001A;
  }

  .spotify_odber img {
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
  }

  .apple_odber img {
	display: inline-block;
	vertical-align: middle;
	margin-top: -3px;
  }

  .spotify_mini {
	height: 40px;
	margin-top: 5px;
  }

  .sp {
	padding-left: 10px;
  }



.spotify_odber {
	font-size: 18px;
	color: white;
	font-weight: 600;
	display: inline-block;
}

.apple_odber {
	font-size: 18px;
	color: white;
	font-weight: 600;
	display: inline-block;
	padding-left: 20px;
}

.odberad {
	padding-top: 70px;
    padding-bottom: 30px;
}

.meditrend_odber {
	font-size: 18px;
	color: white;
	font-weight: 600;
	display: inline-block;
}

.meditrend_o {
	background: #1696E8 0% 0% no-repeat padding-box;
	border-radius: 40px;
	padding: 22px 50px 22px 50px;
}

.meditrend_o:hover {
	background: #35B4C9 0% 0% no-repeat padding-box;
}

.meditrend_odber a {
	text-decoration: none;
	color: white;
}

.odber {
	padding-top: 70px;
}

.spotify_o {
	background: #1DB954 0% 0% no-repeat padding-box;
	border-radius: 40px;
	padding: 22px 35px 22px 35px;
}

.spotify_o img {
	width: 40px;
}

.spotify_o:hover {
	background: #191414 0% 0% no-repeat padding-box;
}

.spotify_odber a {
	text-decoration: none;
	color: white;
}

.apple_o {
	background: transparent linear-gradient(180deg, #D56EFC 0%, #832BC1 100%) 0% 0% no-repeat padding-box;
	border-radius: 40px;
	padding: 22px 35px 22px 35px;
}

.apple_o:hover {
	background: #832BC1 0% 0% no-repeat padding-box;
}

.apple_odber a {
	text-decoration: none;
	color: white;
}

.linkred {
	color: #BA1E44;
}

.ad {
    padding-top: 40px;
}

.details {
    display: flex;
    flex-wrap: wrap; /* aby sa to zalomilo na menších obrazovkách */
    gap: 30px; /* medzera medzi položkami */
    align-items: start; /* zarovnanie na vrch */
}

.archive_img {
    flex: 0 0 auto;
}

.archiv_details {
    flex: 1;
    min-width: 200px; /* aby sa to nezmenšilo úplne */
	padding-top: 20px;
}


.archiv_nazov {
	font-size: 22px;
	font-weight: 700;
}

.archiv_episode {
	color: #808080;
}

.archiv_content {
	padding-top: 100px;
	padding-bottom: 250px;
}


.archiv_describe {
	padding-top: 20px;
}

.archive_img {
	padding-top: 20px;
}


.archive_img img {
	width: 270px;
	border: 0.2px solid #B8B8B8;
	border-radius: 10px;
}

.name_archiv_episode {
	font-weight: 700;
	font-size: 140%;
}

.linker {
	color: #3a3d3f;
}


.program_archiv {
	padding-top: 10px;
}

.program_archiv2 {
	padding-top: 30px;
}

.online_description {
	padding-bottom: 30px;
	font-style: italic;
	max-width: 400px;
	margin: 0 auto;
}

.badge_emeditrendy2 {
	padding-top: 30px;
}

.badge_emeditrendy2 img {
	width: 300px;
}

.price {
	color: #9760a8;
	font-weight: 700;
	font-size: 125%;
	padding-left: 6px;
}

.ods {
	padding-top: 100px;
}

.odsekarch {
	padding-bottom: 30px;
}

.table-wrapper {
  border-radius: 15px;
  overflow: hidden;
  border: 1px solid #3a3d3f;
  display: inline-block;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); /* voliteľné pre jemný tieň */
}

/* 1. Wrapper s vonkajším okrajom a zaoblením */
.table-wrapper {
  border: 1px solid #3a3d3f;      /* môžeš upraviť hrúbku */
  border-radius: 15px;
  overflow: hidden;
  display: inline-block;
}

/* 2. Tabuľka s collapse pre čisté spoje buniek */
.pricing {
  border-collapse: collapse;
  width: 100%;
  text-align: left;
}

/* 3. Vnútorné čiary buniek */
.pricing td {
  border: 1px solid #3a3d3f;
  padding: 20px;
}

/* 4. Skryť čiary buniek na vonkajšom obvode */
/* horná hrana */
.pricing tr:first-child td {
  border-top: none;
}
/* spodná hrana */
.pricing tr:last-child td {
  border-bottom: none;
}
/* ľavá hrana */
.pricing td:first-child {
  border-left: none;
}
/* pravá hrana */
.pricing td:last-child {
  border-right: none;
}

.fr {
	background-color: #9760a8;
	color: white;
	font-weight: 600;
}

.suma {
	color: #9760a8;
	font-weight: 700;
}

.gray {
    color: #808080;
    font-weight: 600;
}

.pink {
    color: #c563a6;
    font-weight: 600;
}

.purple {
    color: #7c3596;
    font-weight: 700;
}

.purple_2 {
    color: #7c3596;
    font-style: italic;
    font-weight: 500;
}

.bayer-logo {
    width: 250px;
}


@media screen and (max-width:1700px) {
	.title_eme {
		font-size: 60px;
	}

	.online_nazovx {
		font-size: 35px; 
	}

	#myBtn {
		padding: 15px 11px 11px 11px;
		/* Some padding */
	}
	.ar {
		height: 26px;
	}

	.content {
	  background-position: /*0% 20%,*/
	  100% 50%;
	  background-size: /*400px 800px,*/
	  320px 640px;
	}
}


@media screen and (max-width:1500px) {
	.m1part {
		height: 110px;
	}

	.m2part {
		height: 115px;
	}

	.title_eme {
		font-size: 46px;
	}

	.online_nazovx {
		font-size: 30px; 
	}

	.separator {
		width: 70%;
		background-color: #fbb03b;
		height: 20px;
		margin: auto;
		border-radius: 15px;
	}


	.v1 {
		padding-right: 36px;
	}
	.odznak {
		width: 70%;
	}

	.popis {
		width: 70%;
		margin: 0 auto;
		padding-left: 2px;
		padding-right: 2px;
	}

	.popis_urcenie {
		width: 70%;
		margin: 0 auto;
		padding-left: 2px;
		padding-right: 2px;
	}

	.detail {
		width: 70%;
	}

	.content {
	  background-position: /*0% 20%,*/
	  100% 50%;
	  background-size: /*400px 800px,*/
	  250px 500px;
	}
    
.adtxt {
    padding-left: 30px;
}

	.obsahres {
		font-weight: 500;
		text-align: center;
		line-height: 130%;
		font-size: 20px;
	}

	.txtbody{
		padding-top: 250px;
	}

	.menu_desktop {
		margin-top: 40px;
	}

	

	.gdpr {
		margin-top: 48.5px;
	}
	
	.copyright {
		margin-top: 48.5px;
	}
	
	.item1, .item2, .item3, .item4 {
		padding-right: 25px;
		padding-left: 25px;
		padding-bottom: 35px;
	}

	#PDFF {
		height: calc(100vh - 110px) !important; min-height: calc(100vh - 110px) !important;
		z-index: +1;	
	}

    #shortv {
        min-height: calc(100vh - 115px) !important;
    }

	.logo {
		margin-top: 37px;
		padding-left: 20px;		
	}

	.logo img {
		height: 36px;
		width: auto;
	}

	.profesor img{
		width: 200px;
	}

	.kapitola {
		font-size: 25px;
	}

    .adnazov {
        font-size: 30px;
        font-weight: 600;
    }
    
    .adtest {
        padding-top: 70px;
    }

	.spotify_o {
		border-radius: 35px;
		padding: 20px 30px 20px 30px;
	}
		
	.apple_o {
		border-radius: 35px;
		padding: 20px 30px 20px 30px;
	}

    .odberad {
        padding-top: 70px;
        padding-bottom: 30px;
    }
    
    .meditrend_odber {
        font-size: 18px;
        color: white;
        font-weight: 600;
        display: inline-block;
    }
    
    .meditrend_o {
        background: #1696E8 0% 0% no-repeat padding-box;
        border-radius: 35px;
        padding: 20px 45px 20px 45px;
    }

	.boldinfo {
		font-size: 32px;
		font-weight: 700;
		padding-bottom: 5px;
		color: #3a3d3f;
	}

	.partn {
		width: 470px;
	}

    .partn2 {
		width: 520px;
	}
}


@media screen and (max-width:1368px) {
	.container {
		width: 1000px;
	}

	.certificate {
		width: 1000px;
	}

	.certf {
		width: 110px;
	}

	.item1, .item2, .item3, .item4 {
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 35px;
	}

	.footer {
		padding-top: 20px;
		margin-top: -3px;
	}

	.online_eme {
		font-size: 22px; 
	}

	.boldinfo {
		font-size: 30px;
		font-weight: 700;
		padding-bottom: 5px;
		color: #3a3d3f;
	}

	.partn {
		width: 450px;
	}

	.partn2 {
		width: 480px;
	}
}


@media screen and (max-width:1250px) {

	.odznak {
		width: 60%;
	}

	.popis {
		width: 60%;
	}

	.detail {
		width: 60%;
	}
	.content {
		background-position: /*0% 20%,*/
		100% 50%;
		background-size: /*400px 800px,*/
		220px 440px;
	  }

	  .title_eme {
		font-size: 40px;
	}

	.online_nazovx {
		font-size: 26px; 
	}

	.badge {
		padding-top: 60px;
	}

	.rowinfo_harmonogram {
		padding-bottom: 0px;
	}

	.partn {
		width: 400px;
	}

	.partn2 {
		width: 450px;
	}

	#myBtn {
		bottom: 26px;
		/* Place the button at the bottom of the page */
		right: 20px;
		/* Place the button 30px from the right */
		/
	}
	.ar {
		height: 24px;
	}
}

@media screen and (max-width:1024px) {

	/* diagr */ 
	.c1, .c2, .c3 {
		display: block;
		width: 40%;
		padding: 1%;
		margin: auto;
	}
	/* diagr */ 
}

@media screen and (max-width:1050px) {

	.container {
		width: 90%;
	}

	.certificate {
		width: 90%;
	}

	.txtbody{
		padding-top: 200px;
	}

    .adtxt {
        padding-left: 25px;
    }

	.content {
		background-image: none;
	  }

	.item1, .item2, .item3, .item4 {
		padding-right: 20px;
		padding-left: 20px;
		padding-bottom: 35px;
	}

	.m1part, .m2part, .podpis, .spotify_odber, .apple_odber, .meditrend_odber, .adtxt   {
		font-size: 17px;
	}

	.spotify_mini {
		height: 38px;
		margin-top: 5px;
	  }

	  .logo {
		margin-top: 35px;
		padding-left: 20px;		
	}

	.logo img {
		height: 30px;
		width: auto;
	}

	.profesor img{
		width: 170px;
	}

	.videos {
		padding-top: 290px;
	}

	.podcasts {
		padding-top: 120px;
	}


	.m1part {
		height: 100px;
	}

	.m2part {
		height: 100px;
	}

	#PDFF {
		height: calc(100vh - 100px) !important; min-height: calc(100vh - 100px) !important;
		z-index: +1;	
	}

    #shortv {
        min-height: calc(100vh - 100px) !important;
    }

	.menu_desktop {
		margin-top: 34px;
	}

	.gdpr {
		margin-top: 41.5px;
	}

    .photo_m img{
        height: 50px;
    }

    .interesting {
         padding: 13px 35px 13px 35px;
        }

        .telephone {
            padding-left: 15px;
            padding-right: 30px;
        }
	
	.copyright {
		margin-top: 41.5px;
	}

	.item1, .item2, .item3, .item4 {
		padding-right: 17px;
		padding-left: 17px;
		padding-bottom: 29px;
	}

	.kapitola {
		font-size: 23px;
	}

    .adnazov {
        font-size: 27px;
        font-weight: 600;
    }
    
    .adtest {
        padding-top: 70px;
    }


	.obsahres {
		line-height: 125%;
		font-size: 19px;
	}


	/*modal*/
	.modal-content {
		background-color: #fff;
		margin: 5% auto; /* 15% from the top and centered */
		padding: 20px;
		width: 500px; /* Could be more or less, depending on screen size */
		box-shadow: 5px 5px 30px #00000029;
	border-radius: 20px;
	text-align: center;
	  }

	  .modalnad {
		font-size: 24px;
		font-weight: 600;
		line-height: 1.3;
	  }


	  .formular input[type="text"] {
		border: 1px solid #E2D8D0;
	border-radius: 4px;
	height: 60px;
	width: 300px;
	font-size: 18px;
	padding-left: 15px;
	padding-right: 15px;
	  }

	  .formular textarea {
		border: 1px solid #E2D8D0;
	border-radius: 4px;
	width: 300px;
	font-size: 18px;
	padding-left: 15px;
	padding-right: 15px;
	  }

 	  .formular {
		width: 300px;
		margin: 0 auto;
		text-align: left;
		padding-bottom: 40px;
	  }

	  .ok {
		width: 65px;
		padding-bottom: 20px;
		padding-top: 20px;
	  }


      /* reklamne inzercie */ 
.partner1 {
    border: 3px solid #ebebeb;
	width: 320px;
	border-radius: 8px;
	text-align: center;
	cursor: pointer;
    padding-bottom: 50px;
    display: inline-block;
    vertical-align: top;
}

.partner2 {
    border: 3px solid #ebebeb;
	width: 320px;
	border-radius: 8px;
	text-align: center;
	cursor: pointer;
    padding-bottom: 50px;
    display: inline-block;
    vertical-align: top;
}

.space_adv {
    display: inline-block;
    width: 20px;
}

.company_logo {
    width: 220px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.advertisments {
    padding-top: 20px;
}
/* end */
}

 /*mobile version start */
@media screen and (max-width:900px) {
	.menu_desktop {
		display: block;
		margin-top:29px;
	}

	.v1 {
		padding-right: 30px;
	}

	#myBtn {
		bottom: 26px;
		/* Place the button at the bottom of the page */
		right: 20px;
		/* Place the button 30px from the right */
		padding: 12px 9px 9px 9px;
		/* Some padding */
	}
	.ar {
		height: 20px;
	}

	.terms {
		font-size: 19px;
	}

	.title_eme {
		font-size: 36px;
	}

    .nazov_bloku {
		font-size: 110%;
	}

	.online_nazovx {
		font-size: 24px; 
	}

	.online_nazovx2 {
		padding-top: 20px;
		font-size: 21px; 
		font-weight: 700;
		padding-bottom: 20px;
	}

	.badge {
		padding-top: 40px;
	}

	.partn {
		width: 370px;
	}

	.partn2 {
		width: 426px;
	}

	.osmer {
		padding-bottom: 140px;
	}

    .osmer2 {
        font-weight: 500;
        padding-bottom: 20px;
    }

	.footer {
		padding-top: 40px;
		margin-top: -2px;
	}

	.boldinfo {
		font-size: 26px;
	}

	.rowinfo_harmonogram {
		padding-bottom: 0px;
		padding-top: 40px;
	}

	.certf {
		width: 110px;
	}
	.content {
		padding-bottom: 200px;
	}

		/* diagr */ 
		.c1, .c2, .c3 {
			display: block;
			width: 45%;
			padding: 1%;
			margin: auto;
		}
		/* diagr */ 
	

	.posunmob {
		display: none;
		width: 100%;
		padding-bottom: 0px;
		background-color: white;
		position: fixed;
		left: 0;
		left: 0;
		top: 0;
		height: 90px;		
		width: 100%;
		background-color: white;
		z-index: +9999;
		box-shadow: 0px 3px 30px #0000001A;
	}

	.separator {
		width: 70%;
		background-color: #fbb03b;
		height: 16px;
		margin: auto;
		border-radius: 15px;
	}

	.odznak {
		width: 70%;
	}

	.popis {
		width: 70%;
	}

	.detail {
		width: 70%;
	}

	  .photo_m {
		display: none;
	  }


    .ad {
        padding-top: 36px;
    }

	.copyright {
		display: block;
		text-align: center;
		margin-top: 0px;
	}

	.gdpr {
		display: block;
		float: none;
		margin-top: 0px;
		text-align: center;
	}

	.m2part {
		padding-top: 25px;
		font-size: 15px;
	}

	.logo img {
		height: 30px;
	}

	.logo {
		margin-top: 30px;
		margin-left: 20px;	
	}


    .photo_m img{
        height: 40px;
    }

    .interesting {
         padding: 12px 25px 12px 25px;
         height: 40px;
         font-size: 16px;
        }

        .telephone {
            padding-left: 12px;
            padding-right: 15px;
            font-size: 16px;
        }



	.m1part {
		height: 90px;
	}

	#PDFF {
		height: calc(100vh - 90px) !important; min-height: calc(100vh - 90px) !important;
		z-index: +1;	
	}

    #shortv {
        min-height: calc(100vh - 100px) !important;
    }

	.profesor {
		display: none;
	}
	
	
	.about {
		display: block;
		vertical-align: none;
		width: 100%;
		float: none;
		color: #7A7A76;
	}

	.videos {
		padding-top: 100px;
	}

	.kapitola {
		font-size: 21px;
	}

    .adnazov {
        font-size: 26px;
        font-weight: 600;
    }
    
    .adtest {
        padding-top: 60px;
    }

	.videoprew {
		width: 100%;
		margin: auto;
		text-align: center;
	}

	.videoprew img{
		max-width: 80%;
	}

	.profesor_mobile {
		display: block;
		padding-top: 60px;
		width: 100%;
		text-align: center;
	}

	.profesor_mobile img{
		width: 170px;
	}

	.podpis {
		text-align: center;
	}

	.podcpodb {
		text-align: left;
	}

	.spotify_o {
		border-radius: 30px;
		padding: 17px 24px 17px 24px;
	}
		
	.apple_o {
		border-radius: 30px;
		padding: 17px 24px 17px 24px;
	}


    .odberad {
        padding-top: 70px;
        padding-bottom: 30px;
    }
    
    .meditrend_odber {
        font-size: 18px;
        color: white;
        font-weight: 600;
        display: inline-block;
    }
    
    .meditrend_o {
        border-radius: 30px;
		padding: 17px 40px 17px 40px;
    }
	.spotify_odber, .apple_odber, .meditrend_odber, .adtxt  {
		font-size: 16px;
	}

	.spotify_mini {
		height: 36px;
		margin-top: 5px;
	  }

	.apple_odber {
		padding-left: 15px;
	}

	.podcpodb img {
		width: 100% !important;
		max-width: 100% !important;
	}

	.obsahres {
		line-height: 125%;
		font-size: 18px;
	}
}




@media screen and (max-width:790px) {
      /* reklamne inzercie */ 
      .partner1 {
        border: 3px solid #ebebeb;
        width: 320px;
        border-radius: 8px;
        text-align: center;
        cursor: pointer;
        padding-bottom: 50px;
        display: block;
        vertical-align: none;
        margin: 0 auto;
    }

	.odsekarch {
		padding-bottom: 20px;
	}
 
	.archive_img_mobile {
		display: block;
		padding-top: 30px;
		margin-left: 0 auto;
		text-align: center;
	}

    .badge_emeditrendy2 img {
        width: 200px;
    }


	.archive_img_mobile img  {
		width: 270px;
		border: 0.2px solid #B8B8B8;
		border-radius: 10px;
		margin-left: 0 auto;
		text-align: center;
	}

	.archiv_nazov {
		font-size: 20px;
		font-weight: 600;
	}

	.program_archiv, .program_archiv2 {
		text-align: center;
	}

	.archive_img {
		display: none;
	}

	.details {
		display: block;
		flex-wrap: wrap; /* aby sa to zalomilo na menších obrazovkách */
		gap: 30px; /* medzera medzi položkami */
		align-items: start; /* zarovnanie na vrch */
	}
    
    .partner2 {
        border: 3px solid #ebebeb;
        width: 320px;
        border-radius: 8px;
        text-align: center;
        cursor: pointer;
        padding-bottom: 50px;
        display: block;
        margin: 0 auto;
        vertical-align: none;
    }

    
    .space_adv {
        display: block;
        width: 20px;
        height: 20px;

    }
    
    .company_logo {
        width: 220px;
        padding-bottom: 30px;
        padding-top: 30px;
    }
    
    .advertisments {
        padding-top: 10px;
    }
    /* end */
}

@media screen and (max-width:725px) {
    .adtxt {
        display: block;
        padding-left: 0px;
        padding-top: 40px;
    }

    .bayer-logo {
    width: 200px;
}

    .ad {
        padding-top: 0px;
    }

	.title_eme {
		font-size: 30px;
	}

	.online_nazovx {
		font-size: 22px; 
	}

	/* diagr */ 
	.c1, .c2, .c3 {
		display: block;
		width: 50%;
		padding: 1%;
		margin: auto;
	}
	/* diagr */ 

	.separator {
		width: 80%;
		background-color: #fbb03b;
		height: 14px;
		margin: auto;
		border-radius: 15px;
	}

	.odznak {
		width: 80%;
	}

	.popis {
		width: 80%;
	}

	.popis_urcenie {
		width: 80%;
	}

	.detail {
		width: 80%;
	}

	.content {
		background-image: none;
	  }

	  .certf {
		width: 120px;
	}

	.boldinfo {
		font-size: 24px;
	}

	.rowinfo_harmonogram {
		padding-bottom: 0px;
		padding-top: 26px;
	}

	.title {
		padding-top: 70px;
	}
}

@media screen and (max-width:700px) {
    .menu_desktop {
		margin-top: 29px;
	}
	.footer {
		padding-top: 50px;
		margin-top: -2px;
	}
	.odznak {
		width: 85%;
	}

	.separator {
		width: 85%;
	}

	.popis {
		width: 85%;
	}

	.popis_urcenie {
		width: 85%;
	}

	.v1 {
		padding-right: 26px;
	}

	.detail {
		width: 85%;
	}
	.certf {
		width: 116px;
	}

	.online_eme {
		font-size: 21px; 
	}

	.terms {
		font-size: 18px;
	}


}



@media screen and (max-width:670px) {
.spotify_odber {
	display: block;
}

.apple_odber {
	padding-top: 50px;
	display: block;
	padding-left: 0px;
}

.podcasts {
	padding-top: 90px;
}

.logo {
    margin-left: 0px;	
    padding-left: 0px;
}


}

@media screen and (max-width:600px) {
.rights {
	display: none;
}

.profesor_mobile img{
	width: 150px;
}
.videoprew img{
	max-width: 95%;
}

.txtbody{
	padding-top: 160px;
}

.kapitola {
	font-size: 20px;
}

.adnazov {
    font-size: 24px;
    font-weight: 600;
}

.adtest {
    padding-top: 60px;
}

.sign {
	padding-top: 20px;
	font-size: 16px;
}

.videoprew {
	padding-top: 40px;
}

.spotify_odber {
	display: block;
}

.detail {
	width: 90%;
}

.livelink {
    font-size: 110%;
}

.apple_odber {
	padding-top: 50px;
	display: block;
	padding-left: 0px;
}

.podcasts {
	padding-top: 90px;
}
.adtxt {
    padding-top: 36px;
}

.telephone {
    font-size: 15px;
}
.interesting {
    font-size: 15px;
}

/* diagr */ 
.c1, .c2, .c3 {
	display: block;
	width: 60%;
	padding: 1%;
	margin: auto;
}
/* diagr */


/*modal*/
.modal-content {
	background-color: #fff;
	margin: 5% auto; /* 15% from the top and centered */
	padding: 20px;
	width: 90%; /* Could be more or less, depending on screen size */
	box-shadow: 5px 5px 30px #00000029;
border-radius: 20px;
text-align: center;
  }

  .modalnad {
	font-size: 23px;
	font-weight: 600;
	line-height: 1.3;
  }


  .formular input[type="text"] {
	border: 1px solid #E2D8D0;
border-radius: 4px;
height: 60px;
width: 90%;
font-size: 16px;
padding-left: 15px;
padding-right: 15px;
margin-left: 5%;
  }

  .formular textarea {
	border: 1px solid #E2D8D0;
border-radius: 4px;
width: 90%;
font-size: 16px;
padding-left: 15px;
padding-right: 15px;
margin-left: 5%;
  }

  .formular {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 40px;
	margin-left: 5%;
  }

  .ok {
	width: 65px;
	padding-bottom: 20px;
	padding-top: 20px;
  }

  .labelform {
	margin-left: 5%;
  }

  #missemailaddress {
	margin-left: 5%;
  }

  .title {
    padding-top: 50px;
}

}


@media screen and (max-width:570px) {
    .telephone {
        display: none;
    }

	.title_eme {
		font-size: 26px;
	}

	.formular input[type="text"] {
	height: 50px;
	  }

	  .separator {
		width: 80%;
		background-color: #fbb03b;
		height: 12px;
		margin: auto;
		border-radius: 15px;
	}

    .badge_emeditrendy2 img {
        width: 50%;
    }

	.orborder {
		background-color: #fbb03b;
		width: 40px;
		height: 7px;
		border-radius: 15px;
		margin: auto;
		margin-top: 8px;
		padding-bottom: 5px;
	   }

	   .boldinfo {
		font-size: 24px;
	}
	.content {
	padding-bottom: 200px;
	}

	.logo img {
		height: 27px;
	}

	.terms {
		font-size: 17px;
	}

	.logo {
		margin-top: 31.5px;
		margin-left: 0px;	
	}
	.menu_desktop {
		margin-top: 30px;
	}

	.certf {
		width: 110px;
	}

	.footer {
		padding-top: 80px;
		margin-top: -1.5px;
	}
}

@media screen and (max-width:570px) {
.menu_desktop {
	display: none;
}
.mobilemenu {
	display: block;
	float: right;
	width: 100%;
	font-size: 10px;
}
.posunmob {
	display: block;
	width: 100%;
	padding-bottom: 0px;
	position: fixed;
	left: 0;
	top: 0;
	height: 100px;
	background-color: #3a3d3f;
	width: 100%;
	z-index: +555;
}

.contenti {
	padding-top: 100px;
}
.menuname {
	color: #f498c0;
	font-size: 18px;
	font-weight: 500;
	float: right;
	margin-top: -35px;
	margin-right: 70px;
}

.m1part {
	display: none;
}
.logo {
	margin-top: 36px;
	padding-left: 40px;	
}

.logo img {
	height: 27px;
}
      /* reklamne inzercie */ 
      .partner1 {
        border: 3px solid #ebebeb;
        width: 280px;
        border-radius: 8px;
        text-align: center;
        cursor: pointer;
        padding-bottom: 50px;
        display: block;
        vertical-align: none;
        margin: 0 auto;
    }
    
    .partner2 {
        border: 3px solid #ebebeb;
        width: 280px;
        border-radius: 8px;
        text-align: center;
        cursor: pointer;
        padding-bottom: 50px;
        display: block;
        margin: 0 auto;
        vertical-align: none;
    }
    
    .space_adv {
        display: block;
        width: 20px;
        height: 20px;

    }
    
    .company_logo {
        width: 200px;
        padding-bottom: 30px;
        padding-top: 30px;
    }
    
    .advertisments {
        padding-top: 0px;
    }
    /* end */
}

@media screen and (max-width:490px) {

.logo img {
	height: 27px;
}

/* diagr */ 
.c1, .c2, .c3 {
	display: block;
	width: 60%;
	padding: 1%;
	margin: auto;
}
/* diagr */

.title_eme {
	font-size: 26px;
}

.title {
    padding-top: 40px;
}
}



@media screen and (max-width:450px) {
	.logo {
		margin-left: 0px;	
	}

	/* diagr */ 
.c1, .c2, .c3 {
	display: block;
	width: 65%;
	padding: 1%;
	margin: auto;
}

.boldinfo {
	font-size: 22px;
}

.archive_img_mobile img  {
	width: 95%;
}
/* diagr */
}

@media screen and (max-width:400px) {
    .interesting {
        padding: 10px 18px 10px 18px;
        height: 40px;
        font-size: 15px;
       }
	   .odznak {
		width: 90%;
	}

	.footer {
		padding-top: 80px;
		margin-top: -0.5px;
	}

	.separator {
		width: 90%;
	}

	.popis {
		width: 90%;
	}

	.detail {
		width: 90%;
	}
	/* diagr */ 
.c1, .c2, .c3 {
	display: block;
	width: 65%;
	padding: 1%;
	margin: auto;
}
/* diagr */

/* reklamne inzercie */ 
.partner1 {
    border: 3px solid #ebebeb;
    width: 250px;
    border-radius: 8px;
    text-align: center;
    cursor: pointer;
    padding-bottom: 50px;
    display: block;
    vertical-align: none;
    margin: 0 auto;
}

.partner2 {
    border: 3px solid #ebebeb;
    width: 250px;
    border-radius: 8px;
    text-align: center;
    cursor: pointer;
    padding-bottom: 50px;
    display: block;
    margin: 0 auto;
    vertical-align: none;
}

.space_adv {
    display: block;
    width: 20px;
    height: 20px;

}

.company_logo {
    width: 190px;
    padding-bottom: 30px;
    padding-top: 30px;
}

.advertisments {
    padding-top: 0px;
}
/* end */

}


@media screen and (max-width:385px) {
.mobile_program {
	display: block;
}
.desktop_program {
	display: none;
}
}



@media screen and (max-width:370px) {
	.spotify_odber, .apple_odber, .meditrend_odber, .adtxt   {
		font-size: 15px;
	}

	.spaces {
		display: none;
	}

	.logo {
		margin-left: 0px;	
		margin-top: 35.5px;
		margin-left: 0px;
	}

	.logo img {
		height: 25px;
	}

    .menuname {
        margin-top: -34.5px;
    }


	/* diagr */ 
.c1, .c2, .c3 {
	display: block;
	width: 66%;
	padding: 1%;
	margin: auto;
}
/* diagr */
	
	.spotify_mini {
		height: 35px;
		margin-top: 5px;
	  }
}

@media screen and (max-width:344px) {

	.apple_o img {
		display: none;
	  }

      .interesting {
        font-size: 14px;
       }

      .spotify_o img {
		display: none;
	  }

}